
*,
*::before,
*::after{
    box-sizing: border-box;
}
.page-body{
    background: url("../img/background.png");
    background-size: 1366px 768px;
}
a, p, h1{
    font-family: 'Roboto', 'Helvetica', sans-serif;
    color: #FFFFFF;
}
.main-container{
    display: grid;
    grid-template-rows: 124px 1fr 48px;
    grid-template-columns: 1fr;
    width: 1030px;
    margin-left: 159px;
    margin-right: 177px;
}

/*HEADER*/

.page-header{
    display: flex;
    justify-content: space-between;
}
.all-logo{
    position: relative;
    display: flex;
    margin-top: 51px;
}
.slogan{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: 8px;
    margin-bottom: 0;
    font-weight: bold;
    width: 140px;
}
.slogan__first{
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 29px;
    line-height: 29px;
    height: 30px;
}
.slogan__second{
    display: block;
    font-size: 18px;
    line-height: 25px;
}
.all-contacts{
    display: flex;
    flex-direction: column;
    align-items: flex-end;

    font-size: 18px;
    line-height: 18px;
}
.logo-hover{
    display: none;
}
.logo:hover .logo-hover{
    display: block;
    position: absolute;
    top: 0;
}
.all-contacts:hover{
    color: #F26522;
}
.mail{
    margin-top: 46px;
    margin-bottom: 19px;
}
.slogan:hover .slogan__first,
.slogan:hover .slogan__second,
.mail:hover,
.tel:hover,
.tours__title:hover{
    color: #F26522
}


/*MAIN*/

.tours{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tours__a-img{
    position: relative;
    height: 220px;
    overflow: hidden;
}
.tours__a-img:hover .info-block__container{
    display: block;
    position: absolute;
    top: -40px;
}
.tours__a-title {
    display: flex;
    justify-content: center;
}
.tours__title{
    margin-top: 20px;
    margin-bottom: 37px;
    font-size: 18px;
    line-height: 18px;
}
.info-block{
    display: flex;
    justify-content: space-between;
    width: 300px;
    height: 55px;
    left: 5px;
    top: 4px;
    background: #F26522;
}
.price{
    padding: 0;
    margin-left: 15px;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
}
.euro-price{
    margin-bottom: 12px;
}
.details{
    padding: 0;
    margin-top: 29px;
    margin-right: 20px;
}
.details:after{
    content: ">";
    height: 10px;
    margin-left: 16px;
}
.info-block__container{
    display: none;
}

/*FOOTER*/

.page-footer{
    display: flex;
    justify-content: center;
}
.footer-copyright{
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 15px;
}